/*
	$Revision: 1.16 $Date: 2014/07/29 10:14:40 $
	SevenOne Media Ad Integration for www.bundesliga.de
*/

.ad-version:after {
	content: '$Revision: 1.16 $';
	display: none;
}
.ad-wrapper div,
.ad-wrapper object,
.ad-wrapper embed,
.ad-wrapper img,
.ad-wrapper iframe,
.ad-wrapper ins {
	vertical-align: bottom;
}
/* tracking pixels, swf, iframes must not open up vertical space */
.ad-wrapper img[height="0"],
.ad-wrapper img[height="1"],
.ad-wrapper object[height="0"],
.ad-wrapper object[height="1"],
.ad-wrapper embed[height="0"],
.ad-wrapper embed[height="1"],
.ad-wrapper iframe[height="0"],
.ad-wrapper iframe[height="1"] {
	display: block;
	position: absolute;
}
#ads-outer {
	position: relative;
	margin: 0px 8px 0px 12px;
	z-index: 300;
}
#ad-fullbanner2-outer {
	position: relative;
	z-index: 2;
	margin: 0px;
	width: auto;
}
#ad-fullbanner2 {
	min-height: 90px;
	margin: 0px 0px 0px auto;
	padding: 0px;
}
#ads-outer.video #ad-fullbanner2 {
	min-height: 0px;
}
#ad-fullbanner2-outer.ad-liveticker {
	position: absolute;
	width: 728px;
	z-index: 2;
	margin: 0px;
	right: 0px;
}
.ad-liveticker #ad-fullbanner2 {
	position: absolute;
	right: 0px;
	top: 6px;
	width: 728px;
	height: 90px;
	margin: 0px;
	padding: 0px;
}
#ad-fullbanner2-billboard-outer {
	position: relative;
	z-index: 100;
}
#ad-fullbanner2-billboard {
	margin: 0px auto 12px auto;
}
#ad-skyscraper1-outer {
	position: absolute;
	z-index: 1;
	left: auto;
	right: -170px;
	width: 160px;
	margin-top: 8px;
}
#ad-skyscraper1 {
	width: 160px;
}
#ad-rectangle1 {
	width: 300px;
	position: absolute;
	z-index: 140;
}
#ad-promo5 {
	margin-bottom: 12px;
}
#ad-rectangle1:after {
	content: 'ANZEIGE';
	display: block;
	font-size: 10px;
	font-weight: bold;
	line-height: 12px;
	text-align: left;
	color: #666666;
}
#ad-ateaser-outer {
	width: 300px;
}
#ad-performance1-outer,
#ad-performance2-outer {
	position: static;
	margin-left: 0px;
}
#ad-performance4-outer  {
	position: static;
}
#ad-performance1 {
	padding-bottom: 12px;
}
#ad-performance2 {
	padding-top: 0;
}

/*
	remedy for -mox-box-sizing: border-box
	which forces IE quirksmode box model on all elements
*/
#ads-outer, #ads-outer *,
.ad-wrapper, .ad-wrapper *,
#ad-rectangle1-outer,
#ad-ateaser-outer,
#ad-performance1-outer,
#ad-performance2-outer,
#ad-performance4-outer,
#ad-fullbanner2-billboard-outer {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

/* Responsive */
@media screen and (max-width: 1023px) {
	#ad-performance1-outer,
	#ad-performance2-outer,
	#ad-fullbanner2-billboard-outer	{
		max-width: 100%;
		overflow: hidden;
	}
	#ad-fullbanner2 {
		min-height: 0px;
	}
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
}
@media screen and (max-width: 767px) {
	#ads-outer {
		margin-left: 0px;
	}
	#ad-performance1-outer,
	#ad-performance2-outer {
		display: none;
	}
	#ad-rectangle1 {
		padding-top: 20px;
	}
}
